Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
06261 Sound Minor Always Jun 27, 2016, 10:12 Jul 20, 2017, 03:58
Tester jb71 View Status Public Platform
Assigned To Robbbert Resolution Fixed OS Windows 10 (64-bit)
Status [?] Resolved Driver polepos.cpp
Version 0.174 Fixed in Version 0.188 Build 64-bit
Summary 06261: polepos2: Crowd Cheering sounds are messed up at the chequered flag (goal).
Description I have verified an anomaly between my original Namco Japanese PCB to the Mame version.On the original PCB,on the final lap,at the chequered flag On Mame, the crowd cheering sounds are partially missing and garbled.my original rom set also hides the male announcer speech,and plays the crowd noise only!
.
Steps To Reproduce I have placed the 4 sound epproms in the correct order on the pcb.PP1 11,PP1 12,PP1 13,PP1 14 according to the mame layout and have used PCB pics for reference.The male announcer voice disappears,leaving just crowd noise.It must be hidden on one of the epproms.If you swap PP1 12 and PP1 13 around,The male voice reappears.Very unusual.
Additional Information This only affects the Namco boards.The Atari boards only contain PP1 11. The other eeproms have been removed.(no crowd or male voice.)
I'm not sure if this affects the original Pole Position Japanese version,as I don't own this PCB,but it is most likely the same issue. (poleposj)
Flags Verified with Original
Regression Version
Affected Sets / Systems polepos2
Attached Files
mp3 file icon PP2 (Namco Japan PCB) - goal!.mp3 (359,280 bytes) Aug 29, 2016, 08:23 Uploaded by jb71
Relationships
There are no relationsihp linked to this issue.
Notes
6
User avatar
No.12830
Tafoid
Administrator
Jun 28, 2016, 04:08
The honor of a video or audio recording of the situation would do wonders here.
User avatar
No.12836
Tafoid
Administrator
Jun 28, 2016, 12:18
I meant to say.. an original recording from your Japanese PCB for comparison so the developers know how it is supposed to sound. Video of it would be a plus as well.
User avatar
No.12846
B2K24
Moderator
Jun 29, 2016, 19:10
Will Acknowledge for now while waiting for recording or video from original PCB
User avatar
No.13086
jb71
Tester
Aug 29, 2016, 10:39
New Mp3 added.Recorded from sitdown cockpit.Namco Pole Position 2 .(Japanese Romset)
User avatar
No.13466
jb71
Tester
Dec 9, 2016, 18:27
New mp3 recording added,from arcade machine .
User avatar
No.13989
haynor666
Tester
Jul 19, 2017, 19:48
Suggested fix from MameSick:

@@ -1905,8 +1905,8 @@
 
  ROM_REGION( 0x8000, "52xx", 0 )
  ROM_LOAD( "pp1_11.2e", 0x0000, 0x2000, CRC(45b9bfeb) SHA1(ff8c690471944d414931fb88666594ef608997f8) ) /* voice */
- ROM_LOAD( "pp1_12.2f", 0x2000, 0x2000, CRC(a31b4be5) SHA1(38298093bb97ea8647fe187359cae05b65e1c616) ) /* voice */
- ROM_LOAD( "pp1_13.1e", 0x4000, 0x2000, CRC(a4237466) SHA1(88a397276038cc2fc05f2c18472e6b7cef167f2e) ) /* voice */
+ ROM_LOAD( "pp1_13.1e", 0x2000, 0x2000, CRC(a4237466) SHA1(88a397276038cc2fc05f2c18472e6b7cef167f2e) ) /* voice */
+ ROM_LOAD( "pp1_12.2f", 0x4000, 0x2000, CRC(a31b4be5) SHA1(38298093bb97ea8647fe187359cae05b65e1c616) ) /* voice */
  ROM_LOAD( "pp1_14.1f", 0x6000, 0x2000, CRC(944580f9) SHA1(c76f529cae718674ce97a1a599a3c6eaf6bf561a) ) /* voice */